### A free/open-source library for quantitative finance

Classes
ql/methods/montecarlo/brownianbridge.hpp File Reference

Browian bridge. More...

`#include <ql/methods/montecarlo/path.hpp>`
`#include <ql/methods/montecarlo/sample.hpp>`
Include dependency graph for brownianbridge.hpp:

## Classes

class | BrownianBridge
| Builds Wiener process paths using Gaussian variates. More...

## Detailed Description

Browian bridge.